RK-A2 - Feature #3589

Customize Scrollbar style of the Chat Box
06/04/2024 10:30 AM - Ayanava Karmakar

Status: Resolved Start date: 06/04/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

Use the same scrollbar styles we use in our Copilot

History

#1 - 06/04/2024 11:38 AM - Ram Kordale

- Assignee set to Ayanava Karmakar

#2 - 06/04/2024 11:40 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 06/04/2024 01:56 PM - Ayanava Karmakar
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - 06/10/2024 01:41 PM - Ayanava Karmakar

- Status changed from Feedback to Resolved
